--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #status"
full_name: HTTP::Message#status_code
is_singleton: false
name: status_code
params: ()
visibility: public
